﻿*{margin:0; padding:0;}
body{font:12px/22px Arial, Helvetica, sans-serif; color:#333; width:100%; background-color:#fff; }
img{border:0;}
ol,ul{list-style:none}
a{text-decoration:none;color:#333;}
a:hover{color:#e83518;}
.fl{float:left}.fr{float:right}
.b20{clear:both;height:20px;overflow:hidden}
.b30{clear:both;height:30px;overflow:hidden}
.b40{clear:both;height:40px;overflow:hidden}
.b50{clear:both;height:50px;overflow:hidden}
.t-center{ text-align:center;}
.wrapper{width:1000px; margin:0 auto;overflow:hidden}
header{width:100%; height:432px; background:url(../images/nav_bg.png) repeat-x 0 0;}
.logo{width:137px; height:35px; background:url(../images/logo.png) no-repeat 0 0; margin-top:12px;}
nav{width:434px;font-size:14px}
nav ul li{ float:left; margin-right:26px; line-height:62px;}
nav ul li.last{margin:0;}
nav ul li a:hover{color:#fc9000;}
.banner{background:url(../images/banner.jpg) no-repeat 50% 0; height:325px;margin-top:1px;}
/*------------part 1-------------*/
#part1{}
#part1 .part1-tit{ font-size:20px; line-height:24px; color:#e83518; letter-spacing:1px; font-weight:600;}
.part1-left{ width:595px;}
.part1-right{width:405px;}
.fuel{width:270px; }
.fuel li a{ height:21px; width:75px; float:left;padding-top:75px; line-height:26px; text-align:center; margin-right:15px; color:#000; }
.fuel li a:hover{color:#e83518;}
.fuel li a.gas{ background:url(../images/gas.jpg) no-repeat 0 0; }
.fuel li a.oil{ background:url(../images/oil.jpg) no-repeat 0 0; }
.fuel li a.coal{ background:url(../images/coal.jpg) no-repeat 0 0; }
.fuel li a.biomass{ background:url(../images/biomass.jpg) no-repeat 0 0; margin-left:50px;}
.fuel li a.waste{ background:url(../images/waste.jpg) no-repeat 0 0; width:80px;}
.fuel li a.gas:hover{ background:url(../images/gas_1.jpg) no-repeat 0 0; }
.fuel li a.oil:hover{ background:url(../images/oil_1.jpg) no-repeat 0 0; }
.fuel li a.coal:hover{ background:url(../images/coal_1.jpg) no-repeat 0 0; }
.fuel li a.biomass:hover{ background:url(../images/biomass_1.jpg) no-repeat 0 0; }
.fuel li a.waste:hover{ background:url(../images/waste_1.jpg) no-repeat 0 0; }
/*------------part 1-------------*/
#part2,#part4,#part6{background-color:#e6e6e6;}
#part2 .part2-tit,#part4 .part4-tit,#part6 .part6-tit{background:#3c3b3b url(../images/tit-bg.png) no-repeat 50% 0; width:100%; height:39px; color:#fff;text-transform:uppercase;font-size:30px; font-weight:bold;padding-top:55px; text-align:center;}
#part2 p.str{ font-weight:bold; font-size:14px; line-height:26px; margin:40px auto;}
#part2 p.str a{color:#e83518;}
#part2 p.str a:hover{ text-decoration:underline;}
#part2 .part2-sub-tit{ font-size:18px; color:#fff; margin-bottom:25px;}
#part2 .part2-sub-tit span{background-color:#e83518;padding:0 10px;}
#part2 .stage{background-color:#ff6c00; color:#fff; width:510px; font-size:14px; margin:0 auto 25px auto;}
#part2 .stage-l{ background:url(../images/steam.png) no-repeat 0 0; height:327px; width:106px; }
#part2 .stage-r{ width:704px; margin:0 40px;}
#part2 .stage-r ul li{background:url(../images/stage-g.png) no-repeat 0 0;  }
#part2 .stage-r ul li:hover{background:url(../images/stage.png) no-repeat 0 0; }
#part2 .stage-r ul li:hover a span{color:#e83518; }
#part2 .stage-r ul li a.quality{text-align:center; width:500px; float:left; color:#fff;}
#part2 .stage-r ul li a span{float:left; width:204px; color:#6d6d6d;}
#part2 .stage-r ul li.pure{background-position:0 0;height:94px;}
#part2 .stage-r ul li.clear{background-position:0 -94px;height:66px;}
#part2 .stage-r ul li.filtered{background-position:0 -160px;height:77px;}
#part2 .stage-r ul li.plant{background-position:0 -237px;height:72px;}
#part2 .stage-r ul li.steam-app{background-position:0 -309px; height:24px; width:500px; text-align:center;}
#part2 .stage-r ul li.steam-app a{color:#fff;}
#part2 .stage-r ul li.pure a span{ padding-top:25px;}
#part2 .stage-r ul li.clear a span{ padding-top:10px;}
#part2 .stage-r ul li.filtered a span{padding-top:30px;}
#part2 .stage-r ul li.plant a span{padding-top:10px;}
#part2 .stage-r ul li.pure:hover{background-position:0 0;}
#part2 .stage-r ul li.clear:hover{background-position:0 -94px;}
#part2 .stage-r ul li.filtered:hover{background-position:0 -160px;}
#part2 .stage-r ul li.plant:hover{background-position:0 -237px;}
#part2 .stage-r ul li.steam-app:hover{background-position:0 -309px;}
#part2 .stage-r p{ width:500px; margin-top:10px; color:#000; font-size:14px;}
/*----------------part 3------------------*/
#part3 .part3-tit,#part5 .part5-tit{background:url(../images/tit-bg.png) no-repeat 50% 0; width:100%; height:39px; color:#333;text-transform:uppercase;font-size:30px; font-weight:bold;padding-top:55px; text-align:center;}
.slideGroup{ width:1000px; text-align:left;  }
.slideGroup .parHd{ height:60px; line-height:30px; padding:0 20px; position:relative; font-size:14px; font-weight:bold; color:#fff; }
.slideGroup .parHd ul{ float:left; position:absolute; left:0px; top:-1px; height:32px;   }
.slideGroup .parHd ul li{ float:left; padding:0 15px; cursor:pointer; background-color:#3c3b3b; width:168px; margin-right:2px; }
.slideGroup .parHd ul li.last{margin-right:0;}
.slideGroup .parHd ul li.on{ height:60px;  background:#e83518; }
.slideGroup .slideBox{ overflow:hidden; zoom:1; padding:20px 0; position:relative;   }

.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:550px; top:110px; display:block; width:23px; height:35px; background:url(../images/change.png) 0px -0px no-repeat; }
.slideGroup .sNext{ left:auto; right:5px; background:url(../images/change.png) -400px 0px no-repeat;  }
.slideGroup .sPrev:hover{ background-position: 0px -37px;}
.slideGroup .sNext:hover{  background-position: -400px -37px; }

		.slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
		.slideGroup .parBd ul li{ /* margin:0 8px; */ float:left; _display:inline; overflow:hidden; text-align:center;  }
		.slideGroup .parBd ul li .pic{ text-align:center; }
		.slideGroup .parBd ul li .pic img{ width:349px; height:233px; display:block;  }
		.slideGroup .parBd ul li .title{ line-height:24px; font-size:14px; margin-top:20px;   }
.slideGroup .parBd .parBd-l{ width:500px; margin-right:100px; line-height:24px;}
.slideGroup .parBd .parBd-l .more-button{  font-size:14px; width:130px; font-weight:bold; margin-top:15px;}
.slideGroup .parBd .parBd-l .more-button a{ background-color:#3c3b3b;color:#fff; padding:5px 10px;text-transform:uppercase;}
.slideGroup .parBd .parBd-l .more-button a:hover{background-color:#e83518;}
/*------------part4 -------------*/
#part4 .part4-tit,#part6 .part6-tit{ background-color:#e6e6e6; color:#333;}
#part4 ul,#part5 ul{ width:1000px;overflow:hidden;display:block;}
#part4 ul li{ width:190px; margin-right:12px; float:left; line-height:24px; font-size:13px; text-align:center;}
#part4 ul li.last{ margin-right:0;}
#part4 ul li img{ width:190px;}
#part4 ul li img:hover{filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
#part4 ul li p{ padding:0 10px;}
/*------------part5 -------------*/
#part5 ul li{ width:215px; position:relative;float:left; margin:0px 59px; }
#part5 ul li h4 {width: 175px;height: 40px;text-align:center;position:absolute; top:0; left:0;font-size: 14px; color: #fff; display:none;opacity: 0.75; line-height: 20px;background: #474747;padding: 95px 20px; text-transform:uppercase;}
#part5 ul li:hover .protxt{display:block;}
#part5 ul li a:hover h4{display:block;}
#part5 ul li p{ margin-top:15px;font-size:12px; text-transform:capitalize;}
/*------------part6 -------------*/
#part6 form ul {width:720px; float:left;}
#part6 form ul li{width:50%; float:left; margin-bottom:25px; height:35px;}
#part6 form ul li input{border:1px solid #999;height:27px; line-height:26px; padding:3px; width:80%; background-color:#e6e6e6;}
#part6 form ul li span{ color:#ff0000; font-size:16px; margin-left:5px;}
#part6 form ul li.mess{width:100%; height:98px;}
#part6 form ul li.mess textarea{font-family:Arial;height:90px; width:90%; padding:3px;background-color:#e6e6e6;}
#part6 form ul li.submit{width:100%; margin:0 auto; height:42px;}
#part6 form ul li input[type=submit]	{background-color:#e83518;cursor: pointer;width:203px; height:42px; text-align:center; padding:0; margin-left:34%; border:none; color:#fff; font-size:16px;}
#part6 form ul li input[type=submit]:hover{background-color:#f84022;}
#part6 .form-r{width:250px; float:left; padding-left:30px; padding-top:20px;}
#part6 .form-r p{ font-size:16px;}
#part6 .form-r  img{ width:160px;}
/*--------------footer--------------*/
footer{ width:100%; background-color:#333; height:56px;}
footer span{ line-height:56px; color:#fff; font-size:14px;}
footer span a {color:#fff;}
